﻿.ax_default {
  font-family:'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.box_1 {
}
.box_2 {
}
.ellipse {
}
.image {
}
.first_level_button_whitebackground {
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
.placeholder {
}
.button {
}
.primary_button {
  color:#FFFFFF;
}
.link_button {
  color:#169BD5;
}
.heading_1 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.sottotitolo_paragrafo_di_default {
  font-family:'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#000000;
  text-align:left;
}
.heading_2 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.heading_3 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.label {
  font-size:14px;
  text-align:left;
}
.ricerca_input {
  font-family:'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#5F5F5F;
  text-align:left;
  line-height:24px;
}
.ricerca_2 {
  font-family:'Open Sans Regular', 'Open Sans';
  font-weight:400;
  font-style:normal;
  font-size:24px;
  color:#606060;
  text-align:left;
  line-height:36px;
}
.paragraph {
  text-align:left;
}
.flow_shape {
}
.horizontal_line {
}
.line {
}
.icon {
}
.paragraph1 {
  text-align:left;
}
.shape {
}
.image1 {
  color:#000000;
}
.horizontal_line1 {
}
.shape1 {
  font-family:'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.text_field {
  color:#000000;
  text-align:left;
}
.text_field1 {
  color:#2D2926;
  text-align:left;
}
.text_area {
  color:#000000;
  text-align:left;
}
.droplist {
  color:#000000;
  text-align:left;
}
.list_box {
  color:#000000;
  text-align:left;
}
.checkbox {
  text-align:left;
}
.radio_button {
  text-align:left;
}
.tree_node {
  text-align:left;
}
.box_3 {
}
.vertical_line {
}
.table_cell {
}
.sticky_1 {
  text-align:left;
}
.sticky_2 {
  text-align:left;
}
.table {
}
.tasto_menu_orizzontale {
  font-family:'BNPP Square Regular', 'BNPP Square';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#2D2926;
}
.new_style {
  text-align:left;
  line-height:25px;
}
.nome_portale {
  font-family:'BNPP Sans';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  text-align:left;
  line-height:18px;
}
.ricerca {
  font-family:'Open Sans Regular', 'Open Sans';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#888889;
  text-align:left;
  line-height:12px;
}
.slogan_banca {
  font-family:'BNPP Sans';
  font-weight:400;
  font-style:normal;
  font-size:17px;
  color:#2D2926;
  line-height:24px;
}
.shape2 {
  font-family:'Arial Bold', 'Arial';
  font-weight:normal;
  font-style:normal;
  font-size:18px;
  color:#258900;
  text-align:center;
  line-height:normal;
}
.selected_box {
}
.box_21 {
}
.label1 {
  font-size:14px;
  text-align:left;
}
.line1 {
}
.new_style1 {
  color:#000000;
  text-align:left;
}
.new_style2 {
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#2D2926;
  text-align:left;
}
.new_style3 {
}
.interlinea {
  line-height:20px;
}
.shape3 {
}
.placeholder1 {
}
.cta_1 {
  font-family:'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
.cta__2 {
  font-family:'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  color:#00965E;
}
.paragraph2 {
  font-size:13px;
  color:#000000;
  text-align:left;
}
.text_field2 {
  font-size:13px;
  color:#000000;
  text-align:left;
}
.droplist1 {
  font-size:13px;
  color:#000000;
  text-align:left;
}
.radio_button1 {
  font-size:13px;
  color:#000000;
  text-align:left;
}
.shape4 {
  font-size:13px;
  color:#000000;
}
.table1 {
  font-size:13px;
  color:#000000;
  text-align:left;
}
.table_cell1 {
  font-size:13px;
  color:#000000;
}
.html_button {
  color:#000000;
}
.image2 {
  color:#000000;
}
